"FaceTec_action_ok" = "У реду";
"FaceTec_action_im_ready" = "СПРЕМАН САМ";
"FaceTec_action_take_photo" = "СЛИКАТИ";
"FaceTec_action_retake_photo" = "РЕТАКЕ";
"FaceTec_action_accept_photo" = "АЦЦЕПТ";
"FaceTec_action_continue" = "НАСТАВИ";
"FaceTec_action_confirm" = "ПОТВРДИ ИНФОРМАЦИЈЕ";
"FaceTec_camera_permission_header" = "Омогући камеру";
"FaceTec_camera_permission_enable_camera" = "УКЉУЧИ КАМЕРУ";
"FaceTec_camera_permission_launch_settings" = "ЛАУНЦХ СЕТТИНГС";
"FaceTec_feedback_center_face" = "Центрирајте своје лице";
"FaceTec_feedback_face_not_found" = "Уоквирите своје лице";
"FaceTec_feedback_face_not_looking_straight_ahead" = "Гледају испред себе";
"FaceTec_feedback_face_not_upright" = "Држите главу усправно";
"FaceTec_feedback_hold_steady" = "Стој мирно";
"FaceTec_feedback_move_phone_away" = "Измицати";
"FaceTec_feedback_move_phone_closer" = "Приђи ближе";
"FaceTec_feedback_move_phone_even_closer" = "Још ближе";
"FaceTec_feedback_move_phone_to_eye_level" = "Подигните камеру до нивоа очију";
"FaceTec_feedback_use_even_lighting" = "Светло лице равномерније";
"FaceTec_idscan_type_selection_header" = "Кликните \nдугме испод \nда бисте снимили документ";
"FaceTec_idscan_capture_tap_to_focus_message" = "Додирните екран за фокусирање";
"FaceTec_idscan_capture_hold_steady_message" = "Молим вас будите мирни";
"FaceTec_idscan_capture_passport_instruction_message" = "Прикажи страницу са фотографијом за пасош";
"FaceTec_idscan_capture_id_front_instruction_message" = "Прикажи предњу страну документа";
"FaceTec_idscan_capture_id_back_instruction_message" = "Прикажи полеђину документа";
"FaceTec_idscan_review_id_front_instruction_message" = "Потврдите да је фотографија јасна и читљива";
"FaceTec_idscan_review_id_back_instruction_message" = "Потврдите да је фотографија јасна и читљива";
"FaceTec_idscan_ocr_confirmation_main_header" = "Прегледајте и потврдите";
"FaceTec_result_facescan_upload_message" = "Отпремање\nШифрованог\n3Д скенирања лица";
"FaceTec_result_success_message" = "Завршено";
"FaceTec_result_idscan_upload_message" = "Отпремање\nШифровано\nСкенирање ИД-а";
"FaceTec_result_idscan_unsuccess_message" = "Слика личне карте\nНе одговара\nКорисниковом лицу";
"FaceTec_result_idscan_success_front_side_message" = "Успех";
"FaceTec_result_idscan_success_front_side_back_next_message" = "Успех";
"FaceTec_result_idscan_success_back_side_message" = "Успех";
"FaceTec_result_idscan_success_user_confirmation_message" = "Успех";
"FaceTec_result_idscan_retry_face_did_not_match_message" = "Лице се не подудара\nДовољно";
"FaceTec_result_idscan_retry_id_not_fully_visible_message" = "Лични документ\nНије у потпуности видљив";
"FaceTec_result_idscan_retry_ocr_results_not_good_enough_message" = "ИД текст није читљив";
"FaceTec_retry_header" = "Хајде да покушамо то поново";
"FaceTec_retry_instruction_message_1" = "Неутралан израз, без осмеха";
"FaceTec_retry_instruction_message_2" = "Без одсјаја или екстремног осветљења";
"FaceTec_retry_your_image_label" = "Ваш селфи";
"FaceTec_retry_ideal_image_label" = "Идеална поза";
"FaceTec_accessibility_cancel_button" = "Поништити, отказати";
"FaceTec_action_try_again" = "ПОКУШАЈТЕ ПОНОВО";
"FaceTec_action_select_id_card" = "ФОТО ИД";
"FaceTec_action_select_passport" = "ПАСОШ";
"FaceTec_camera_permission_message_enroll" = "Кликните на дугме испод да бисте омогућили своју селфи камеру.";
"FaceTec_camera_permission_message_auth" = "Ваша камера је онемогућена. Додирните испод да бисте изменили своја подешавања.";
"FaceTec_instructions_header_ready_1" = "Спремите се за";
"FaceTec_instructions_header_ready_2" = "Ваш видео селфи";
"FaceTec_instructions_message_ready_1" = "Уоквирите своје лице у овал,";
"FaceTec_instructions_message_ready_2" = "Притисните «Спреман Сам» &amp; Мове Цлосер";
"FaceTec_presession_frame_your_face" = "Уоквирите своје лице у овал";
"FaceTec_presession_position_face_straight_in_oval" = "Гледају испред себе";
"FaceTec_presession_hold_steady_3" = "Држите мирно за: 3";
"FaceTec_presession_hold_steady_2" = "Држите се мирно за: 2";
"FaceTec_presession_hold_steady_1" = "Држите се мирно за: 1";
"FaceTec_presession_eyes_straight_ahead" = "Гледају испред себе";
"FaceTec_presession_remove_dark_glasses" = "Уклоните тамне наочаре";
"FaceTec_presession_neutral_expression" = "Неутралан израз, без осмеха";
"FaceTec_presession_conditions_too_bright" = "Услови сувише светли";
"FaceTec_presession_brighten_your_environment" = "Улепшајте своје окружење";
"FaceTec_retry_subheader_message" = "Потребан нам је јаснији видео селфи.";
"FaceTec_retry_instruction_message_3" = "Превише замућено, очистите камеру";
"FaceTec_initializing_camera" = "Иницијализација камере";
"FaceTec_accessibility_torch_button" = "Пребаци светло";

"FaceTec_accessibility_tap_guidance" = "Двапут додирните било где на екрану да бисте добили упутства за поравнање лица.";
"FaceTec_accessibility_feedback_move_phone_away" = "Лице преблизу";
"FaceTec_accessibility_feedback_move_phone_closer" = "Лице превише далеко";
"FaceTec_accessibility_feedback_face_too_far_left" = "Лице превише лево";
"FaceTec_accessibility_feedback_face_too_far_right" = "Лице превише десно";
"FaceTec_accessibility_feedback_face_too_low" = "Фаце Прениско";
"FaceTec_accessibility_feedback_face_too_high" = "Превисоко лице";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "Лице ротирано сувише улево";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "Лице ротирано сувише удесно";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "Лицем показује превише лево";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "Лице показује превише десно";
"FaceTec_accessibility_feedback_face_not_on_camera" = "Лице није на камери или превише далеко";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "Држите уређај у нивоу очију";
